/*
 Theme Name:   Maximus Child
 Description:  Maximus Child Theme
 Author:       IDF Marketing
 Template:     maximus
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../maximus/style.css");

input, button, select, textarea, body, span, aside .widget_twitter li, aside ul li a {
	color: #777777;
}

.span4.services_creative h4 a:hover{
	color: #009ecf;
}
.span4.services_creative a.link:hover{
	color: #009ecf;
	text-decoration: none;
}
.span4.services_creative .icon_up{
	border-radius: 50%;
    float: left;
    height: 84px;
    left: 50%;
    margin-bottom: 20px;
    margin-left: -42px;
    margin-top: -50px;
    position: relative;
    width: 84px;
}
.span4.services_small .icon_up{
	border-radius: 50%;
    float: left;
    height: 40px;
    width: 40px;
	background-color: #002e3d !important;
}

.span4.services_small dt span.circle{
	background-color: #002e3d !important;
}
.span4.services_small .with_icon a{
	color: #002e3d;
}
.span4.services_small .with_icon a:hover{
	color: #009DCD;
}
.span4.services_creative .icon_up,
.span4.services_small .icon_up:hover,
.span4.services_small span.circle:hover{
	background-color: #009DCD !important;
}

.row-dynamic-el .header h4{
	color: #002e3d;
}

body.page-id-42 .span4.services_small .read_m{
	display: none;
}
body.page-id-46 .row-fluid.row-dynamic-el:first-child{
	margin-bottom: 10px;
}
body.page-id-48 #text-4{
	display: none;
}

p.homepage_text{
	font-size: 30px;
	text-align: center;
	margin-top: 30px;
	line-height: 40px;
	color: #013d50 !important;
}


.top_nav {
	background: #009ecf !important;
}
.top_nav, .top_nav a{
	color: white;
}

.top_nav p {
	margin:0;
}

.top_nav .widget_text {
	padding-bottom: 0;
	padding-top: 0;
}
.top_nav .block{
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	position: relative;
	top: 0;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}
.top_nav .block:first-child{
	border-right: 0 none transparent;
}

.top_nav a{
	font-size: 12px;
	line-height: 30px;
}
.top_nav a.login:before,
.top_nav a.pay:before,
.top_nav a.phone1:before{
	margin-right: 10px;
}
.top_nav a.login:before{
	content: url(icons/login.png);
}
.top_nav a.pay:before{
	content: url(icons/euro.png);
}
.top_nav a.phone1:before{
	content: url(icons/phone.png);
}


nav .menu li, nav .menu li.current-menu-item, nav .menu li.current-menu-item:hover {
	border-top: none !important;
}
.header_page{
	background: #f9f8f8;
}
.header_page h4 {
	text-transform: none !important;
	color: #002e3d;
}

.top_footer .container{
	text-align: center;
}
.top_footer .container,
.top_footer .container a,
.top_footer .container span{
	color: white;
	line-height: 50px;
	font-size: 16px;
	font-weight: bold;
}
.top_footer span.phone_icon:before{
	content: url(icons/phone.png);
	margin-right: 10px;
}
#footer p,
#footer td,
#footer td a{
	color: #BBB;
}
table.contact_details td{
	vertical-align: top;
	line-height: 25px;
}
table.contact_details td div.icon{
	width: 20px;
	height: 20px;
	top: 5px;
	position: relative;
}
table.contact_details td div.home{
	background: url(icons/home-footer.png) no-repeat;
}
table.contact_details td div.phone{
	background: url(icons/phone-footer.png) no-repeat;
}
table.contact_details td div.email{
	background: url(icons/email-footer.png) no-repeat;
}

table.contact_details.contact_page td{
	padding: 10px;
}
table.contact_details.contact_page td a.email{
	color: #009ecf;
}

#footer a.read-more{
	font-weight: bold;
}

#copyright a{
	color: #a0a0a0;
}

body:not(.home) .container p strong{
	color: #002e3d;
	font-size: 14px;
}

.textbar h2{
	color: #002e3d;
}

.services_photo a.link{
	color: #777777;
}
.services_photo a.link:hover{
	color: #009ecf;
	text-decoration: none;
}
.services_photo h4 a{
	color: #002e3d;
}
aside .widget ul li a{
	font-weight: bold;
	color: #009dcd;
}

aside h4.widget-title{
	text-transform: none;
	background: none;
	color: #002e3d;
}

a.download{
	color: #009dcd;
	font-weight: bold;
}

a.download:before{
	content: url(icons/download.png);
    margin-right: 10px;
    position: relative;
    top: 6px;
}

#text-7 h5{
	display: none;
}
#text-7 table{
	float: left;
}

.row-dynamic-el {
	margin-bottom: 30px;
}

.news-article.blog-article h5 a{
	color: #002e3d;
}
.page_parents li a {
	color: #777777;
}

.post_page_cont p{
	color: #777777;
}

body.page-id-42 #content>.row-fluid>.span12 .row-dynamic-el:first-child .container{
	padding-bottom: 40px;
	border-bottom: 1px solid #CCC;
}

.custom_btn {
    text-transform: none;
}

#rev_slider_2_1_wrapper .thumb{
	margin-right: 10px;
}

body.home .row-fluid.row-dynamic-el:nth-child(3) .row-fluid .span6:first-child dt i:before{
	content: url(icons/question.png);
}
body.home .row-fluid.row-dynamic-el:nth-child(3) .row-fluid .span6:nth-child(2) dt i:before{
	content: url(icons/list.png);
}

body.page-id-74 h3.free_quotation{
	font-size: 14px; 
	color: #ff0000; 
	padding-top: 20px;
	position: relative;
	clear: both;
}
img.float_left{
	float: left;
	margin: 10px 20px 10px 0;
}
img.float_right{
	float: right;
	margin: 10px 0 10px 20px;
}

.custom_row{
	clear: both;
	width: 100%;
	float: left;
	margin: 20px 0;
}
.custom_row.center{
	text-align: center;
}
.custom_row.septic_tank_cleaning_stages{
	margin: 80px 0;
}
.custom_row.recycler{
	margin-bottom: 30px;
}

.photo_label{
	clear: both;
	line-height: 30px;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}




/*AN--- responsivity ---*/
@media (max-width: 980px){
	.post_page_cont table{
		width: 100% !important;
	}
}

@media (min-width: 768px) AND (max-width: 980px){
	#logo{
		width: 50% !important;
	}
	#navigation{
		width: 50% !important;
	}
	#navigation .customSelect .customSelectInner{
			width: 100% !important;
			margin-left: 0 !important;
	}
}

@media (max-width: 480px){
	.span4 img,
	img.float_left,
	img.float_right{
		clear: both;
		width: 100%;
		margin: 10px 0;
	}
	#logo img{
		width: 100%;
	}
}
